uuid: 5ca0e038-f14c-45a5-8f44-4cddc4f8b9a6
langcode: en
status: true
dependencies:
  config:
    - field.field.node.our_partners.body
    - field.field.node.our_partners.field_disable_link
    - field.field.node.our_partners.field_image
    - field.field.node.our_partners.field_media_image
    - image.style.thumbnail
    - node.type.our_partners
  module:
    - image
    - media_library
    - path
    - text
id: node.our_partners.default
targetEntityType: node
bundle: our_partners
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 13
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  field_disable_link:
    type: options_select
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  field_image:
    type: image_image
    weight: 12
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_media_image:
    type: media_library_widget
    weight: 11
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 0
    region: content
    settings:
      include_locked: false
    third_party_settings: {  }
  path:
    type: path
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 6
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 10
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 7
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 3
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
